Gentoo Archives: gentoo-announce

From: Mikle Kolyada <zlogene@g.o>
To: gentoo-announce@l.g.o
Subject: [gentoo-announce] [ GLSA 201812-09 ] Go: Multiple vulnerabilities
Date: Fri, 21 Dec 2018 12:03:26
Message-Id: 07cb88eb-aade-d606-84a6-e23876ef364f@gentoo.org
Cannot parse MIME/contents.

Attachments

File name MIME type
0x3E7E1C21A9D14B97.asc application/pgp-keys
signature.asc application/pgp-signature